/* Class = "NSButtonCell"; title = "Allow maybe responses"; ObjectID = "5yG-yU-uEA"; */
"5yG-yU-uEA.title" = "仮承諾の回答を許可";

/* Class = "NSStepper"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "6ZC-CF-fir"; */
"6ZC-CF-fir.ibExternalAccessibilityDescription" = "許可されたゲスト数";

/* Class = "NSButtonCell"; title = "Allow decline responses"; ObjectID = "cEa-D9-kuQ"; Note = "the host of the conference call"; */
"cEa-D9-kuQ.title" = "辞退の回答を許可";

/* Class = "NSButtonCell"; title = "Limit number of participants"; ObjectID = "dOF-4U-E6s"; */
"dOF-4U-E6s.title" = "参加人数を制限";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gs4-iL-Rs7"; */
"gs4-iL-Rs7.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "Response Options"; ObjectID = "Hoy-Jm-g99"; Note = "Header - Video options for conference call"; */
"Hoy-Jm-g99.title" = "回答オプション";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Maximum number of participants"; ObjectID = "hSD-FQ-pen"; */
"hSD-FQ-pen.ibExternalAccessibilityDescription" = "最大参加人数";

/* Class = "NSTextFieldCell"; title = "Phone number"; ObjectID = "Im9-3S-Wk1"; */
"Im9-3S-Wk1.title" = "電話番号";

/* Class = "NSButtonCell"; title = "Disable registration"; ObjectID = "KMe-rk-jwy"; */
"KMe-rk-jwy.title" = "登録を無効にする";

/* Class = "NSTextFieldCell"; title = "Link Availability"; ObjectID = "ldy-C4-qpb"; */
"ldy-C4-qpb.title" = "リンクの利用";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "luC-Cy-2Ls"; */
"luC-Cy-2Ls.title" = "OK";

/* Class = "NSButtonCell"; title = "Allow additional guests"; ObjectID = "n5S-L8-sXS"; */
"n5S-L8-sXS.title" = "追加のゲストを許可";

/* Class = "NSButtonCell"; title = "Registration deadline"; ObjectID = "NCp-OC-jCV"; */
"NCp-OC-jCV.title" = "登録期限";

/* Class = "NSTextFieldCell"; title = "Notify me"; ObjectID = "nGz-AW-50N"; */
"nGz-AW-50N.title" = "自分に通知";

/* Class = "NSWindow"; title = "Custom Alert"; ObjectID = "NXW-jF-QyI"; */
"NXW-jF-QyI.title" = "カスタム通知";

/* Class = "NSTextFieldCell"; title = "Invitees"; ObjectID = "rQQ-pl-aAW"; */
"rQQ-pl-aAW.title" = "予定出席者";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Number of allowed guests"; ObjectID = "TZr-9j-vRF"; */
"TZr-9j-vRF.ibExternalAccessibilityDescription" = "許可されたゲスト数";

